@charset "UTF-8";
@import url('https://fonts.cdnfonts.com/css/avenir');

body {
  font-family: 'Avenir', sans-serif !important;
}

#root{
  --b : 1, 11, 41 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: rgba(255, 255, 51) !important;
}

.layout-bc {
  background: url(https://i.hizliresim.com/pel6895.jpg) no-repeat 0% 0 / 200% auto !important;
  background-attachment: fixed !important;
  background-size: cover !important;
}

.market-bc { font-weight: bold; }
.sgm-market-g-head-bc { font-weight: bold; }

.bc-i-cashed-out:before { content: ""; color: #09f984; }
.bc-i-link:before { content: ""; color: #e7f666; }

.ftr-partners-r-img, .xcm-container img {
  border: 1.2px solid white !important;
  border-radius: 5px !important;
}

.bc-i-e-sport:before, .bc-i-E-sports:before, .bc-i-ElectronicSports:before, .bc-i-esports:before {
  content: "🃏" !important;
}

bc-i-othergames:before, .bc-i-others:before { content: "️⚽️" !important; }

.bc-i-live-casino:before, .bc-i-livecasino:before { content: "" !important; }
.bc-i-sport:before { content: "✚" !important; }
.bc-i-games:before { content: "" !important; }

.message-title-bc { color: rgb(64 176 227) !important; }

.slider-bc .carousel-count {
  background: #0000ff00 !important;
  color: #0000ff00 !important;
}

.btn-bonus-talepEt { background-color: #010b29 !important; }

.sdr-item-bc:before {
  background: linear-gradient(to bottom,#0000 62%,#02122e8a)!important;
  background: none !important;
}

.sdr-item-bc{
  border-radius: 10px !important;
}

.market-odd-bc { color: #b5dc19 !important; }

.world-cup-bracket-wrapper { background: linear-gradient(45deg, black, #6f1032) !important; }

.hdr-navigation-link-bc { background: #002c6d !important; }
.tab-navigation-w-bc { background: #002c6d !important; }

.tab-nav-item-bc { color: white !important; }

.hdr-navigation-link-bc {
  color: white !important;
  font-size: 11px !important;
}

.promotions-article-title {
  background: linear-gradient(45deg, #002c6d, transparent) !important;
}

.horizontal-sl-item-bc:not(:empty) {
  background: linear-gradient(179deg, #010b29 0%, #0b224d 50%, #0a3786 100%) !important;
  border-radius: 10px;
  border: 1px solid #13418e !important;
  color: white !important;
}

.hdr-dynamic-content .hm-row-bc>.e-p-close-icon-bc { color: white !important; }

.authentication-key-code-text {
  color: white !important;
  font-size: 15px !important;
  font-weight: bold !important;
}

.description-c-r-c-t-column-bc .description-value {
  font-size: 1px !important;
  color: #171c2c !important;
}
.description-c-r-c-t-column-bc .description-title {
  color: #171c2c !important;
  font-size: 1px !important;
}

[dir=ltr] .form-control-title-bc { color: white !important; }

/* casino last winners */
.main-tabs-bc>.tab-bc.selected-underline:first-child { display: none !important; }

.countdown-banner-content  {
  background: none !important;
  border: none !important;
  backdrop-filter: none !important;
  box-shadow: none !important;
}

.tab-nav-item-bc.menu {
    border-radius: 10px;
    color: white;
    background: linear-gradient(228deg, #23a5e4 5%, #2d94bf 95%) !important;
}

.ellipsis[data-status="2"] { color: #002c6d !important; }

.promo-btn {
  text-decoration: none !important;
  color: white !important;
  background: linear-gradient(45deg, #109121, #109121, #109121);
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 8px;
  font-size: 16px;
  border: none;
}

.promo-btn::after {
  content: "";
  background: linear-gradient(45deg, #109121, #109121, #109121);
  border-radius: 12px;
  transition: 0.5s;
  opacity: 0;
  filter: blur(10px);
  z-index: -1;
}

.promo-btn:hover:after { opacity: 1; }

.storiesWidgetListItem.horizontal-sl-item-bc:not(:empty) { background: none !important; }

.wallet-btn {
  background-image: url('https://padisahbetgiris.wordpress.com/wp-content/uploads/2025/07/anonim-uyelik.png') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.wallet-btn #w3m-wc-logo { visibility: hidden !important; }
button.btn.a-color.connect-wallet { display: none !important; }

.hdr-additional-info .loyaltyBonusHeader { margin-right: auto !important; }

.horizontal-sl-item-bc.accordion-button.bank-card,
.horizontal-sl-item-bc.accordion-button.wallet,
.horizontal-sl-item-bc.accordion-button.crypto,
.horizontal-sl-item-bc.accordion-button.qr,
.horizontal-sl-item-bc.accordion-button.transfer {
  display: none !important;
}

.entrance-f-error-message-bc { background: #171c2c !important; }
.timeoutRadios-bc ~ .u-i-p-c-footer-bc { display: none !important; }

.product-banner-container-bc.col-5.product-banner-without-titles:has(> a[href*="padisah.best"]) {
  outline: 3px solid rgba(120,0,200,0.25);
}

.tab-navigation-w-bc {
  background: linear-gradient(180deg, #003a7f, #010b29, #010b29) !important;
  border-top: 1px solid #25a7e5 !important;
  -webkit-backdrop-filter: blur(10px) !important;
  backdrop-filter: blur(10px) !important;
  box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.5) !important;
  border-radius: 25px 25px 0px 0px!important;
}

.tab-navigation-w-bc::before {
  content: '' !important;
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05)) !important;
}

.tab-nav-icon-bc { color: #ffffff !important; }
.tab-nav-item-bc .tab-nav-title-bc { color: #ebebeb; }

.genericMenuBurger {
  background: linear-gradient(0deg, #032e64 0%, #000c24 50%, #063670 100%) !important;
}

/* HEADER-BMEDIA-2026 */
.hdr-additional-info {
  background: #010b29 !important;
  background: linear-gradient(180deg, #010b29 0%, #031538 50%, #002047 100%) !important;
  border-bottom: none !important;
}

.m-nav-info-w-container-bc .m-nav-icon-bc.bc-i-circle-dollar,
.user-nav-icon.bc-i-circle-dollar {
  background: linear-gradient(0deg, #186622 0%, #2ea526 50%, #35bc31 100%) !important;
  border: 1px solid #49d279 !important;
}

.m-nav-info-w-container-bc .m-nav-icon-bc,
.user-nav-icon {
  background: linear-gradient(0deg, #032e64 0%, #000c24 50%, #063670 100%) !important;
  border-radius: 5px;
  font-size: 12px !important;
  color: #fff !important;
  font-family: "Poppins" !important;
  font-weight: 400;
  border: 1px solid #1d5480 !important;
}

.hdr-main-content-bc { border-bottom: none !important; }
.hdr-main-content-bc { background: #010b29 !important; }
.hdr-navigation-link-bc { background: none !important; }

.hdr-navigation-scrollable-bc {
  background: #010b29 !important;
  border-image: linear-gradient(to left, #13131321 0%, #2980bf 50%, #13131321 100%) 100% 0 100% 0/1px 0 1px 0 stretch !important;
}

.btn.register,.btn.btn-color {
  background: linear-gradient(to top, #0d2d4b 0%, #1960a5 100%) !important;
  border-radius: 5px !important;
  color: #fff !important;
}

.btn.s-small.sign-in {
    width: 72px !important;
    height: 30px !important;
    display: flex;
    background: linear-gradient(-90deg, rgb(40 158 212) 0%, rgb(14 80 111) 100%) !important;
    border-radius: 5px !important;
    background-size: 200% auto;
    color: #fff !important;
    text-decoration: none !important;
    /* animation: blinker 2s linear infinite; */
}
button.btn.sign-in:before {
  content: '';
  background-image: url(https://pamimage.com/images/1766060325854-ruya-giris-tfglbo.webp);
  background-size: 100% 100%;
}

button.btn.register:before {
  content: '';
  background-image: url(https://pamimage.com/images/1766060349278-ruya-kayit-1gp8kj.webp);
  background-size: 100% 100%;
}
/* HEADER-BMEDIA-2026 */


/* HIGHLIGHTS-BMEDIA-2026 */
.market-group-holder-bc.ext-44 > div > div {
  background: #051024!important;
  border: 1px solid #24273F!important;
  border-radius: 10px!important;
}

.market-group-holder-bc.ext-44 > div > div:hover {
  background: linear-gradient(180deg, #86D8FF 0.01%, #00ACFF 100%) !important;
  border: 1px solid #24273F!important;
  border-radius: 10px!important;
}

.featuredGameItem {
  background-image: url("https://i.ibb.co/tPH3Zgnp/padisha11.jpg") !important;
}
.featuredGameItemHeader { background: none !important; }
.featuredGameItemBody { background: none !important; }
/* HIGHLIGHTS-BMEDIA-2026 */


/* FOOTER */
.layout-footer-holder-bc { background: transparent !important; }

.footerSocialLink {
  background: linear-gradient(114deg, rgb(54 126 124) 0%, rgb(54 126 124) 100%) !important;
}
.footerSocialLink:hover { box-shadow: 0 0 7px #01adfd!important; }
.footerSocialLink a { color: #ffffff !important; }
.footerSocialLink a:hover { color: #fdbd03 !important; }

.footerContainerWrapper:not(:first-child) { box-shadow: unset !important; }
.expandableContentWrapper { background-color: unset !important; }

#root > div.layout-footer-holder-bc { padding: 0px !important; }

.footerSocialLink {
  border-radius: 99px !important;
  background-color: #ffffff17;
  border: 1px solid #a5aabe40;
}

.footerSocialLinks::before {
  content: "Takipte Kalın";
  font-size: 16px;
  color: #A5AABE;
}

.footerSocialLink:nth-child(4) { background: linear-gradient(135deg, #37aee2 0%, #1e96c8 100%) !important; }
.footerSocialLink:nth-child(1) { background: linear-gradient(135deg, #1877F2 0%, #3b5998 100%) !important; }
.footerSocialLink:nth-child(3) { background: linear-gradient(135deg, #25D366 0%, #128c13 100%) !important; }
.footerSocialLink:nth-child(6) { background: linear-gradient(135deg, #000000 0%, #333333 100%) !important; }
.footerSocialLink:nth-child(5) { background: linear-gradient(135deg, #aa25f4 0%, #FE2C55 100%) !important; }
.footerSocialLink:nth-child(2) { background: linear-gradient(135deg, #FF0000 0%, #CC0000 100%) !important; }
/* FOOTER */


.asideMenuContent {
  background: url(https://i.hizliresim.com/pel6895.jpg) no-repeat 0% 0 / 200% auto !important;
  background-attachment: fixed !important;
  background-size: cover !important;
}

[class*=is-mobile] .asideMenuOpen>.asideMenuNavItem,
[class*=is-mobile] .asideMenuOpen>.asideMenuNavItem .swipe-fav-container-bc,
[class*=is-mobile] .asideMenuCompact>.asideMenuNavItem,
[class*=is-mobile] .asideMenuCompact>.asideMenuNavItem .swipe-fav-container-bc {
  background: linear-gradient(-40deg, #24a8e72b 0.01%, #17305c 100%) !important;
}

/* PROMOTIONS-BMEDIA-2026 */
.promotion-details-img { border-radius: 7px !important; }

.back-nav-bc {
  background: linear-gradient(150deg, #010b29 0%, #0b224d 50%, #0a3786 100%) !important;
}

.overlay-sliding-wrapper-bc .back-nav-icon-bc { color: #ffffff !important; }

.promotion-details-info {
  background: linear-gradient(-10deg, #093d93 0%, #0c1b46 50%, #083d93 100%) !important;
  border-radius: 10px !important;
}

.back-nav-title-bc,.back-nav-title-bc-h1 {
  color: rgba(var(--b-sc),1) !important;
  text-transform: uppercase !important;
  font-size: 15px !important;
  font-weight: 510 !important;
}

.overlay-sliding-w-c-content-slider-bc { background: #010b29 !important; }

.promotionsListEl-bc::after {
  content: "";
  border-radius: 20px;
  border: 2px solid #047abc;
  box-sizing: border-box;
  pointer-events: none;
  animation: borderGlow2 6s linear infinite;
  animation-timing-function: ease-in-out;
}

.promotionsArticleThumbnail-bc { border-radius: 20px !important; }

@keyframes borderGlow2 {
  0%   { clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
  25%  { clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); }
  50%  { clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%); }
  75%  { clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); }
  100% { clip-path: polygon(0 0, 0 0, 0 100%, 0 100%); }
}

.bc-i-tournament:before { color: #f1e427 !important; }
.bc-i-popular:before { color: #2bb6ff !important; }
.bc-i-backgammon:before { color: #dd2bff !important; }
/* PROMOTIONS-BMEDIA-2026 */


/* LOGIN-BMEDIA-2026 */
.sp-button-bc { background: #07183517 !important; }

.hdr-smart-panel-holder-arrow-bc:after {
  border-color: transparent transparent #02b7fd !important;
}

.popup-holder-bc .form-control-bc .form-control-label-bc::before {
  content: "";
  border: 2px solid #02b7fd !important;
  mix-blend-mode: soft-light;
  pointer-events: none;
  border-radius: 12px;
  opacity: 0.6;
}

.popup-holder-bc .form-control-bc .form-control-label-bc {
  border-radius: 12px;
}

.popup-holder-bc .form-control-bc .form-control-input-bc,
.popup-holder-bc .form-control-bc .form-control-select-bc {
  border-radius: 12px;
  background: #0f1a37 !important;
  opacity: 0.6;
}

.popup-holder-bc .form-control-bc .form-control-label-bc::after {
  content: "";
  border-radius: 100% !important;
  background: #008de3 !important;
  filter: blur(13px);
}

.form-control-textarea-bc,
.form-control-input-bc,
.form-control-select-bc,
.form-control-fine-name-bc,
.form-control-label-file-bc {
  border-radius: 10px !important;
  background: #0b2658 !important;
}

.sg-n-text-row-1-bc { color: #00ADFF !important; }

.popup-inner-bc {
  background: linear-gradient(240deg, #02070e 0%, #021731 50%, #013368 100%) !important;
  border: 1px solid rgb(27 130 169) !important;
  border-radius: 10px !important;
}

.e-p-header-bc { background: rgb(1 10 20 / 0%) !important; }

.sg-n-text-row-1-bc::before {
  content: "";
  background-image: url('https://pamimage.com/images/1759341838632-bahispal-userr-794bfg.png');
  background-repeat: no-repeat!important;
  background-size: contain!important;
  background-position: center!important;
}

.sg-n-text-row-1-bc, .sg-n-text-row-2-bc, .sg-n-forgot-password-text, .reg-step-title-v-bc {
  text-align: center!important;
}
/* LOGIN-BMEDIA-2026 */


[class*=is-mobile] .casinoCategoryChooserContainer .horizontalCategoryItemWrp { background: rgb(1 28 99) !important; }
[class*=is-mobile] .casinoCategoryChooserContainer .horizontalCategoryItemWrp:before {
  background: linear-gradient(45deg, rgba(var(--b-sc), .05), rgb(2 28 64)) !important;
}
[class*=is-mobile] .casinoCategoryChooserContainer .horizontalCategoryItemWrp.active:before {
  background: linear-gradient(to top,rgba(var(--hero),.6),rgba(var(--b-sc),.1)) !important;
}

.jackpot-banner .casinoJackpotWrapper-bc {
  border-radius: var(--border-radius);
  background: url(https://i.hizliresim.com/4y9l425.png) no-repeat 0 0/cover,
              radial-gradient(circle at 49% 48%,rgba(var(--hero),.7),rgba(var(--b-sc),.05)) !important;
}

.layout-content-holder-bc>.casinoJackpotWrapper-bc:not(.VGS,.PSN,.DLV,.EGT,.RTG,.APG):before,
.hm-row-bc .casinoJackpotWrapper-bc:not(.VGS,.PSN,.DLV,.EGT,.RTG,.APG):before {
  background-image: url(data:image/png;base64,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),
                  radial-gradient(circle at 56% 100%, rgb(8 95 181 / 70%), #000619b3) !important;
}

.status-popup-content-w-bc { background: rgb(1 10 20 / 0%) !important; }
/* Tüm başlıkları güvenli hale al */
.view-title-more.ellipsis{
  position: relative !important;
}

/* SADECE Trend olan başlık (2. h3 varsayımı) */
.view-title-more.ellipsis:nth-of-type(2){
  color: transparent !important;   /* Trend yazısı gizlenir */
  height: 40px !important;
  line-height: 40px !important;
}

/* Trend yerine görsel */
.view-title-more.ellipsis:nth-of-type(2)::before{
  content: "" !important;
  display: block !important;
  width: 180px !important;
  height: 40px !important;
  background: url("https://i.ibb.co/G4sVj7X3/baslikencokkazanan.png")
              no-repeat left center / contain !important;
}
.informative-widget-link {
    display: flex;
    justify-content: center;
    background: rgba(var(--b-sc), .05) !important;
    border-top: 2px solid rgb(36 163 223);
    border-radius: var(--border-radius);
}
.product-banner-container-bc {
    padding: 10px 5px;
    background: #59a1ff14 !important;
}[class*=is-mobile] .slider-bc .carouselCountEnable .swiper-pagination:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(1 39 91) !important;
    left: 0;
    top: 0;
    z-index: -1;
}[class*=is-mobile] .slider-bc .carouselCountEnable .swiper-pagination {
    line-height: normal;
    top: 6px;
    bottom: auto;
    width: auto;
    background: rgb(3 41 85) !important;
    padding: 4px 6px;
    border-radius: var(--border-radius);
    overflow: hidden;
}.informative-widget-link {
    display: flex;
    justify-content: center;
    background: rgba(var(--b-sc), .05) !important;
    border-top: 2px solid rgb(14 65 143);
    border-radius: var(--border-radius);
}.horizontalSliderElem {
    display: inline-block;
    width: 90px;
    height: 50px;
    padding: 8px;
    background-color: rgb(255 255 255 / 0%) !important;
    border-radius: 4px;
    margin-left: 4px;
    margin-right: 4px;
    vertical-align: middle;
}
.dep-w-info-bc .m-nav-items-list-item-bc {
    width: 100% !important;
    padding-inline-start: 0px !important;
    padding-inline-end: 0px !important;
    color: rgba(var(--b-sc), .6) !important;
    background: rgb(255 255 255 / 2%) !important;
    border-radius: var(--border-radius) !important;
    transition: background-color var(--default-transition-duration), color var(--default-transition-duration) !important;
}
.casinoJackpotWrapper.isWidget {
    height: 100% !important;
    padding: 15px !important;
    background-image: none !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border: 1px solid rgba(var(--b-sc), .1) !important;
}
a[aria-label="Bonus Talep"] {
    background: linear-gradient(135deg, rgb(16 101 129) 0%, rgb(9 50 73) 35%, rgb(55 128 196 / 63%) 55%, rgb(18 41 102 / 71%) 100%) !important;
    border: 1px solid rgba(255, 255, 255, 0.12) !important;
    border-radius: 8px !important;
    box-shadow: 0 0 12px rgba(120, 190, 255, 0.18), inset 0 1px 0 rgba(255, 255, 255, 0.18) !important;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}.casinoJackpotWrapper.isWidget {
    height: 100% !important;
    padding: 15px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border: 1px solid #03A9F4 !important;
    background-image: none !important;
    border: 1px solid #03A9F4 !important;
    border-radius: 12px;
    box-shadow:
        0 0 4px #03A9F4,
        0 0 8px #03A9F4,
        0 0 16px #03A9F4,
        inset 0 0 8px rgba(3, 169, 244, 0.5) !important;
}.featuredGameItem {
    height: 100% !important;
    display: flex !important;
    flex-direction: column !important;
    overflow: hidden !important;

    border: 1px solid #03A9F4 !important;
    border-radius: var(--border-radius-middle) !important;
    background-color: rgba(var(--b), 1) !important;

    /* Neon effect */
    box-shadow:
        0 0 4px #03A9F4,
        0 0 8px #03A9F4,
        0 0 16px #03A9F4,
        inset 0 0 8px rgba(3, 169, 244, 0.5) !important;
}iframe.iframe-widget.casino-piyango-iframe {
    min-height: 1470px;
}